Comment 7 for bug 1252491

I upgraded Vala from 0.22.0 to 0.22.1 and now it fails at the same stage, so that's where the build is breaking. Removing the "unowned" part makes it build again.

I guess the dependency can be upgraded safely without breaking the Luna build if we get a newer Vala version to the elementary PPA at the same time. What do you think, Cody?